<?php



//ini_set('display_errors', 1);



require_once ("../../config/Cado.php");



require_once("../producto/cProductomarca.php");

$oProductomarca = new cProductomarca();



echo $_POST['cat_id']; 



$dts=$oProductomarca->mostrar_filtro($_POST['cat_id']);



while($dt = mysqli_fetch_array($dts)) 

{

?>

<option value="<?php echo $dt['tb_productomarca_id']?>" > <?php echo $dt['tb_marca_nom']?></option>

<?php

}

mysqli_free_result($dts);





?>